@charset "UTF-8";
h1, h2, h3, h4 {
	font-family:"FranklinGothicDemi", Arial, Helvetica, sans-serif;
}
h1 {
	font-size:34px;
	line-height:48px;
	color:#FFF;
	padding:0px;
	margin:0px;
	text-align:left;
	text-transform:uppercase;
	letter-spacing: 0.05em;
	font-weight:normal;
}
h2 {
	font-size:24px;
	line-height:24px;
	font-family:"FranklinGothicDemi", Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:left;
	text-transform:uppercase;
	letter-spacing: 0.05em;
	background-color:#272425;
	margin:0 0 10px 0;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	font-weight:normal;
}
h3 {
	font-size:14px;
	line-height:22px;
	color: #FFF;
	text-align:left;
	letter-spacing: 0.02em;
	margin:0px;
	padding: 0px;
	font-weight:normal;
}
h4 {
	font-size:16px;
	line-height:22px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	text-align:left;
	letter-spacing: 0.02em;
	margin: 0px;
	padding: 10px 0 0 0;
	font-weight:normal;
}
.body-text {
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:19px;
	color:#292a2b;	
}
.pagetitle {
	font-size:18px;
	line-height:18px;
}
.sanserif {
	font-family:"FranklinGothicDemi", Arial, Helvetica, sans-serif;
}
.pink {
	color: #DD3074;
}
.pink a {
	color: #DD3074;
}
.linkpink {
	color: #DB2775;
	font-size:15px;
	line-height:19px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:left;
	letter-spacing: 0.02em;
}
.linkpink a {
	color: #FFF;
	background-color: #DB2775;
	padding:2px;
	border-bottom: dotted #DB2775 0px;
	text-decoration:none;
}
.linkpink a:hover {
	color: #DB2775;
	background-color: #FFF;
	border-bottom: solid #DB2775 2px;
	text-decoration:none;
}
#contactlink a {
	color: #FFF;
	font-size:24px;
	line-height:24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:left;
	letter-spacing: 0.02em;
	padding:4px 4px 4px 14px;
	background-image:url(../images/button-arrow.png);
	background-position:0px center;
	background-repeat:no-repeat;
	text-decoration:none;
}
#contactlink a:hover {
	color: #DB2775;
	background-color: #FFF;
	border-bottom: dotted #DB2775 1px;
	text-decoration:none;
}
#nav ul li a {
	color:#292a2b;
	text-decoration:none;
	padding:2px;
}
#nav ul li a:hover {
	color:#838383;
	/*background-color:#838383;*/
	text-decoration:none;
	border-bottom:solid #DB2775 3px;
}
.searchtext {
	color:#838383;	
	font-size:14px;
	line-height:14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:left;
	letter-spacing: 0.02em;
	padding:0 4px 0 0;
}
.footertext {
	color: #FFF;
	font-size:11px;
	line-height:13px;
	text-align:left;
	letter-spacing: 0.02em;
}
.footertext a {
	color: #FFF;
}
.h1secondary {
	font-size:32px;
	line-height:32px;
	font-family:"FranklinGothicDemi", Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0px;
	padding:25px 25px 0 35px;
	text-align:left;
	text-transform:none;
	letter-spacing: 0.05em;
	font-weight:normal;
}
.h2secondary {
	padding:18px 0 0 35px;
}
/*.h3secondary {
	padding:18px 0 0 35px;
}*/
.h3secondary {
	padding:14px 25px 0 35px;
}
.h4secondary {
	padding:14px 25px 0 35px;
}
.heroimgbubbletxt20 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	line-height:30px;
	text-align:center;
	letter-spacing: 0.02em;
}
.heroimgbubbletxt25 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	line-height:32px;
	text-align:center;
	letter-spacing: 0.02em;
}
.imgbubbletxt24leading {
	margin:5px 0 0 0;
	line-height:24px;
}